<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wstb_themes/Resources/Private/Language/locallang_mod" date="2024-03-27T15:11:24Z" product-name="wstb_themes">
		<header/>
		<body>
			<trans-unit id="mlang_tabs_tab" resname="mlang_tabs_tab">
				<source>Theme</source>
			</trans-unit>
			<trans-unit id="mlang_labels_tablabel" resname="mlang_labels_tablabel">
				<source>Theme Tool for Website Toolbox</source>
			</trans-unit>
		</body>
	</file>
</xliff>
